\documentclass[12pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[frenchb]{babel}
\usepackage{ntheorem}
\usepackage{amsmath,amssymb}
\usepackage{amsfonts}

\usepackage{kpfonts}
\usepackage{eurosym}
\usepackage{fancybox}
\usepackage{fancyhdr}
\usepackage{enumerate}
\usepackage{icomma}

\usepackage[bookmarks=false,colorlinks,linkcolor=blue,pdfusetitle]{hyperref}

\pdfminorversion 7
\pdfobjcompresslevel 3

\usepackage{tabularx}

\usepackage{pgf}
\usepackage{tikz}
\usepackage{tkz-euclide}
\usepackage{tkz-tab}
\usetkzobj{all}
\usepackage[top=1.7cm,bottom=2cm,left=2cm,right=2cm]{geometry}

\usepackage{sectsty}

\usepackage{lastpage}

\usepackage{marginnote}

\usepackage{wrapfig}

\usepackage[autolanguage]{numprint}
\newcommand{\np}{\numprint}

\makeatletter
\renewcommand{\@evenfoot}%
        {\hfil \upshape \small page {\thepage} de \pageref{LastPage}}
\renewcommand{\@oddfoot}{\@evenfoot}

\newcommand{\ligne}[1]{%
  \begin{tikzpicture}[yscale=0.8]
    \draw[white] (0,#1+0.8) -- (15,#1+0.8) ;
    \foreach \i in {1,...,#1}
    { \draw[dotted] (0,\i) -- (\linewidth,\i) ; }
    \draw[white] (0,0.6) -- (15,0.6) ;
  \end{tikzpicture}%
}

\renewcommand{\maketitle}%
{\framebox{%
    \begin{minipage}{1.0\linewidth}%
      \begin{center}%
        \Large \@title \\
         \@author \\%
        \@date%
      \end{center}%
    \end{minipage}}%
  \normalsize%
  %\vspace{1cm}%
}

\newcommand{\R}{\mathbb{R}}
\newcommand{\N}{\mathbb{N}}
\newcommand{\Z}{\mathbb{Z}}
\newcommand{\Vecteur}{\overrightarrow}
\newcommand{\norme}[1]{\lVert #1 \rVert}
\newcommand{\vabs}[1]{\lvert #1 \rvert}

\makeatother

\theoremstyle{break}
\newtheorem{definition}{Définition}
\newtheorem{propriete}{Propriété}
\newtheorem{propdef}{Propriété - Définition}
\newtheorem{demonstration}{\textsf{\textsc{\small{Démonstration}}}}
\newtheorem{exemple}{\textsf{\textsc{\small{Exemple}}}}
\theoremstyle{plain}
\theorembodyfont{\normalfont}
\newtheorem{exercice}{Exercice}
\theoremstyle{nonumberplain}
\newtheorem{remarque}{Remarque}
\newtheorem{probleme}{Problème}
\newtheorem{preuve}{Preuve}
\newtheorem{regle}{Règle}
\newtheorem{theoreme}{Théorème}

% Mise en forme des labels dans les énumérations
\renewcommand{\labelenumi}{\textbf{\theenumi.}}
\renewcommand{\labelenumii}{\textbf{\theenumii)}}
\renewcommand{\theenumi}{\alph{enumi}}
\renewcommand{\theenumii}{\arabic{enumii}}

\renewcommand{\FrenchLabelItem}{\textbullet}

%Titres
\renewcommand{\thesection}{\Roman{section}.}
\renewcommand{\thesubsection}{%
\thesection~\alph{subsection}}
\sectionfont{\color{blue}{}}
\subsectionfont{\color{violet}{}}

\newcommand{\rep}[1]{\textcolor{blue}{#1}}

\setlength{\parsep}{0pt}
\setlength{\parskip}{5pt}
\setlength{\parindent}{0pt}
\setlength{\itemsep}{7pt}

\usepackage{multicol}
\setlength{\columnseprule}{0.5pt}

\everymath{\displaystyle\everymath{}}
\title{\'Equation}
\author{3\up{ème}}
\date{exercices}

\begin{document}

\maketitle\\

\begin{exercice} Résoudre les équations suivantes :
\begin{enumerate}
\item $23+16x=31$
\item $5x+1=2x+19$
\item $8x+3=x+15$
\item $3x-14=9$
\item $2,5x+5,6=12$
\end{enumerate}
\end{exercice}

\begin{exercice} Résoudre les équations suivantes :
\begin{enumerate}
\item $\dfrac{x}{4}+11=2x-3$
\item $\dfrac{7x}{3}-2=\dfrac{5x}{6}+1$
\item $\dfrac{4+3x}{5}=\dfrac{7x-1}{8}$
\item $\dfrac{6-x}{3}=\dfrac{4x+1}{2}$
\end{enumerate}
\end{exercice}

\begin{exercice} Résoudre les équations suivantes :
\begin{enumerate}
\item $(x+1)(x-8)=0$
\item $(5x-3)(6+x)=0$
\item $(11-8x)(3x+7)=0$
\item $(7-x)(x-7)=0$
\item $2x(3x+2)(3x-1)=0$
\end{enumerate}
\end{exercice}

\begin{exercice} Résoudre les équations suivantes :
\begin{enumerate}
\item $(5x+1)(8-x)=0$
\item $(3-10x)(x+23)=0$
\item $(3x+1)(x-5)=0$
\item $(3x+7)(4x-8)=0$
\item $5(9x-3)(-5x-13)=0$
\end{enumerate}
\end{exercice}

\begin{exercice} Résoudre les équations suivantes :
\begin{enumerate}
\item $(3x-1)+(7-x)=0$
\item $(8+3x)-(x+3)=0$
\item $6(x+3)-2(x-1)=0$
\item $(x+3)^2-(x+3)(2x-1)=0$
\item $6x=6(x+1)$
\end{enumerate}
\end{exercice}
\end{document}



